## oem-superkey-workaround 2columbia2

=== debian/changelog ===
oem-superkey-workaround (2columbia2) xenial; urgency=medium

  * Package module-init-tools is replaced by kmod

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 26 Feb 2016 16:54:47 +0800

oem-superkey-workaround (2columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 22 Feb 2016 21:41:05 +0800

oem-superkey-workaround (2kittyhawk2) trusty; urgency=low

  * Renamed to oem-superkey-workaround. (LP: #1311957)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 24 Apr 2014 11:46:15 +0800

watauga-superkey-workaround (2kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)
    - Based on watauga 3.0 version 2watauga3.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 18:54:38 +0800

watauga-superkey-workaround (2watauga3) precise; urgency=low

  * Update translations.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 24 Dec 2013 18:59:03 +0800

watauga-superkey-workaround (2watauga2) precise; urgency=low

  * Fixed a typo when send display mode string to OSD.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 02 Oct 2013 15:20:36 +0800

watauga-superkey-workaround (2watauga1) precise; urgency=low

  * Implement OSD for hotkey switch display. (LP: #1213508)
  * Update Maintainer and Vcs-Bzr in debian/control.
  * Update Upstream-Contact in debian/copyright.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 30 Sep 2013 13:34:04 +0800

watauga-superkey-workaround (1stella1) precise; urgency=low

  * Add workaround for bug 1060779 (LP: #1060779)

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 06 Feb 2013 17:20:22 +0800

watauga-superkey-workaround (1) precise; urgency=low

  * First release. (LP: #1025561)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 24 Jan 2013 11:51:48 +0800
