=== debian/control ===
Source: oem-superkey-workaround
Section: admin
Priority: extra
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/columbia/oem-superkey-workaround

Package: oem-superkey-workaround
Architecture: all
Depends: ${misc:Depends}, debconf, kmod, gsettings-desktop-schemas, udev, compiz-plugins
Description: OEM superkey workaround configuration package
 This package contains configuration files used for the superkey workaround.
